div {
    background-color: rgb(255, 211, 255);
    position: relative;
    border:2.5px solid violet;
    margin: 10%;
    padding: 10%;
    box-shadow: 0px 0px 25px rgb(122, 157, 233);
}
section > div {
    background-color: rgb(255, 197, 197);
    width: 95%;
    border:3px solid rgb(255, 17, 0);
    padding-right: 100px;
    margin-right: 10%;
    margin-left: 50%;
    margin-top: 50%;
    
}
.bg {
    border: 50px solid rgb(14, 248, 131);
    background-color: rgb(193, 255, 185);
    width: 20%;
    top: -20%;
    z-index: -1;
    position: fixed;
    height: 40%;
    left: -30%;
    box-shadow: none;
}

.png {
    max-width: 100%;
    height: 100%;
    filter: blur(4px);
    position: fixed;
    top: 1%;
    left: -10%;
    width: 100%;
    z-index: -2;
    box-shadow: none;
    background-color: white;
}
